Compatibility of versions


#1

Hello,

is it possible to see the compatibility of plugin versions.
When I use ionic-angular with version 3.9.2, how can I look which cordova-ios plugin is compatible ?